ubuntu_PASSWORD='{{ hostvars[groups['dpus'][0]]['ansible_password'] | password_hash("md5") }}'
WITH_NIC_FW_UPDATE=yes
{% if update_bmc == true %}
BMC_USER={{ hostvars[groups['dpu_bmcs'][0]]['ansible_user'] }}
BMC_PASSWORD={{ hostvars[groups['dpu_bmcs'][0]]['ansible_password'] }}
{% endif %}

bfb_modify_os()
{
log ===================== bfb_modify_os =====================
}
